@font-face {
    font-family: 'CulverStockton';
    src: url('/CulverStockton-Regular 2 - John Schild.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}


@font-face {
    font-family: 'Futura';
    src: url('/FuturaLTPro-Medium.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}


@font-face {
    font-family: 'Avenir';
    src: url('/Anevir_Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;

}


:root {
    --font-headings: 'CulverStockton', sans-serif;
    --font-links: 'Avenir', sans-serif;
    --font-buttons: 'Avenir', sans-serif;
    --font-body: 'Avenir', sans-serif;

}

.h1, .h2,.h3,.h4,.h5,.h6 { text-transform:uppercase }

.component.newsrotator .story-box { background:#fff }
.component .component-title { padding:0 }

.component.affiliatelogos .navbar-logos li { padding:1rem 2rem!important }
.component.affiliatelogos .navbar-logos li img { max-height:100px }
.section.footer  .address {  text-align:center!important }

.component.sponsors { border-bottom:2px solid var(--color-secondary)}

.component.recentnews .news-grid .load-more { background:var(--color-primary); color:#fff }
.component.recentnews .news-grid .load-more:hover, .component.recentnews .news-grid .load-more:focus { filter: brightness(80%) }

    .component.scoreboard .mod-scoreboard .card-header.bg-secondary {    color:#000!important  }
    .component.scoreboard .nav-pills .nav-link { text-transform:uppercase; font-weight:700; background:var(--color-light); margin:0 5px }    
    .component.scoreboard .nav-pills .nav-link.active:focus,
    .component.scoreboard .nav-pills .nav-link.active, .nav-pills .show>.nav-link { color:#fff!important; background:var(--color-primary); filter: brightness(100%) }



.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

@media only screen and (min-width: 992px) {


html:not(.sticky-nav) .header .navbar-primary .navbar-logo { margin-top:-1.45rem }
html:not(.sticky-nav) .header .navbar-primary .navbar-logo img { max-height:115px }


.header.layout-3 .navbar-primary .nav-link { height:100%; padding:1rem }
	.header.layout-2.text-left .site-title h1 {padding-left:185px;}

.navbar.navbar-primary .navbar-nav { width:50%; justify-content:flex-start; padding-left:5rem }
.navbar.navbar-primary .navbar-nav:first-child { padding-right:5rem; justify-content:flex-end; padding-left:0 }
.navbar.navbar-primary li.dropdown > .dropdown-menu { padding:2rem }
.navbar.navbar-primary li.dropdown > .dropdown-menu .heading { padding:0 0.15rem!important }
.navbar.navbar-primary li.dropdown > .dropdown-menu a { font-size:0.72rem; padding-left:0.15rem!important; padding-right:0.15rem!important}
.navbar.navbar-primary li.dropdown > .dropdown-menu a[href*="wiki"] + a { display:none }

.component.newsrotator .mod-news-rotator.style5 .story-box {  background:rgba(0, 0, 0, 0.75) }    
.component.newsrotator .mod-news-rotator .story-box .card-title { margin-top:0.65rem }
.component.newsrotator .mod-news-rotator .dots li button { background:var(--color-primary)!important; border-color:var(--color-primary)!important; color:#fff!important; box-shadow:none!important }
.component.newsrotator .mod-news-rotator .dots li.slick-active button {  background:#000!important; border-color:#000!important }

.component.newsrotator .mod-news-rotator.style6 .date-sport { position:absolute; left:1rem; top:1rem }
.component.newsrotator .mod-news-rotator.style6 .title.card-title { padding-top:1rem }    
.component.newsrotator .mod-news-rotator.style6 .story-box { min-height:152px!important }
.component.newsrotator .mod-news-rotator.style6 .dots{ bottom:132px!Important }

/*
.navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .list-unstyled .item .submenu .flex-column .has-nav .list-unstyled .flex-grow-1 {max-width: 300px; width: 100%;}
.navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .list-unstyled .item .submenu .flex-column .has-nav .justify-content-between{justify-content:flex-start!important;}
.navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .flex-lg-nowrap{flex-wrap:wrap!important;}
*/

}

@media only screen and (min-width: 1200px) {

.navbar.navbar-primary li.dropdown > .dropdown-menu a { font-size:0.82rem; padding-left:0.25rem!important; padding-right:0.25rem!important}


}



@media only screen and (max-width: 991px) {

    .navbar.navbar-primary > div { align-items:center!important }
    .navbar.navbar-primary .navbar-toggler { background:var(--color-primary) }
    .navbar.navbar-primary .navbar-toggler:hover,
    .navbar.navbar-primary .navbar-toggler:focus { background:#fff!important; color:var(--color-primary)!important }


}





